/* Son of Suckerfish Dropdowns
---------------------------------------------------------
Originally developed by Patrick Griffiths and Dan Webb
http://www.htmldog.com/articles/suckerfish/dropdowns/
---------------------------------------------------------
NOTE: After a deep research, we decide to divide this
CSS into 2 parts. The first part will define the layout.
The second part will define the visual look for this menu.
---------------------------------------------------------*/

/* STYLING THE MENU
-----------------------------------*/
/* 1st level */
#ja-cssmenu li a.active,
#ja-cssmenu li a.active:hover,
#ja-cssmenu li a.active:active,
#ja-cssmenu li a.active:focus {
	color: #333;
}

/* 2nd level and above */
#ja-cssmenu li ul {
background:#F3F4F5;
border:8px solid #83B1AF;
-moz-transition-delay: 0s;
-moz-transition-duration: 0.8s;
-moz-transition-property: all;
-moz-transition-timing-function: ease;
-webkit-transition-delay: 0s;
-webkit-transition-duration: 0.8s;
-webkit-transition-property: all;
-webkit-transition-timing-function: ease;
-o-transition-delay: 0s;
-o-transition-duration: 0.8s;
-o-transition-property: all;
-o-transition-timing-function: ease;

}

#ja-cssmenu li ul li {
	background: none;
	border-bottom:1px solid #E5E3E3;
}

#ja-cssmenu li ul li ul li{border-top:1px solid #E5E3E3;}